link: search/products/%22Hydlide%203%22
meta: {}
query: '"Hydlide 3"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Hydlide%203%22
